# = Outgoing email settings
#
# Each environment has it's own configuration options.  If you are only
# running in production, only the production block needs to be configured.
#
# == Common configurations
#
# === Sendmail command
#
# production:
#   delivery_method: :sendmail
#
# === Simple SMTP server at localhost
#
# production:
#   delivery_method: :smtp
#   smtp_settings:
#     address: "localhost"
#     port: 25
#
# === SMTP server at example.com using LOGIN authentication and checking HELO for foo.com
#
# production:
#   delivery_method: :smtp
#   smtp_settings:
#     address: "example.com"
#     port: 25
#     authentication: :login
#     domain: 'foo.com'
#     user_name: 'myaccount'
#     password: 'password'
#
# === SMTP server at example.com using PLAIN authentication
#
# production:
#   delivery_method: :smtp
#   smtp_settings:
#     address: "example.com"
#     port: 25
#     authentication: :plain
#     domain: 'example.com'
#     user_name: 'myaccount'
#     password: 'password'
#
# === SMTP server at using TLS (GMail)
#
# This requires some additional configuration.  See the article at:
# http://redmineblog.com/articles/setup-redmine-to-send-email-using-gmail/
#
# production:
#   delivery_method: :smtp
#   smtp_settings:
#     tls: true
#     address: "smtp.gmail.com"
#     port: 587
#     domain: "smtp.gmail.com" # 'your.domain.com' for GoogleApps
#     authentication: :plain
#     user_name: "your_email@gmail.com"
#     password: "your_password"
#
#
# == More configuration options
#
# See the "Configuration options" at the following website for a list of the
# full options allowed:
#
# http://wiki.rubyonrails.org/rails/pages/HowToSendEmailsWithActionMailer

production:
  delivery_method: :smtp
  smtp_settings:
    address: localhost
    port: 25
    domain: zaeriu.com
    #authentication: :login
    #user_name: "redmine@example.net"
    #password: "redmine"
  
development:
  delivery_method: :smtp
  smtp_settings:
    address: 127.0.0.1
    port: 25
    domain: example.net
    authentication: :login
    user_name: "redmine@example.net"
    password: "redmine"
